<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>My first three.js app</title>
		<style>
			html, body {
        margin: 0;
        padding: 0;
        overflow: hidden;
      }
		</style>
	</head>
	<body>
		<script type="module" src="./index.js"></script>
	</body>
</html>
